Ns_Filter(3)

NAME
Ns_RegisterCleanup, Ns_RegisterConnCleanup, Ns_RegisterFilter, Ns_RegisterServerTrace - library procedures

SYNOPSIS
#include "ns.h"

Ns_RegisterCleanup(arg, arg)

Ns_RegisterConnCleanup(arg, arg)

Ns_RegisterFilter(arg, arg)

Ns_RegisterServerTrace(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS